Skip to main content
POST
Verify a Phone OTP Code

Authorizations

Client-ID
string
header
required

Your UgaText Client-ID (e.g. uga_...). Accepted header aliases: X-Client-ID, or combined in Authorization: Bearer : / X-API-Key: :.

Client-Secret
string
header
required

Your UgaText Client-Secret (e.g. sk_live_...). Accepted header alias: X-Client-Secret.

Body

application/json
verification_id
string
required
Example:

"v_1760425200000_8fa12bc3901d"

code
string
required
Example:

"123456"

Response

OTP verified successfully

success
boolean
Example:

true

status
string
Example:

"verified"

verification_id
string
Example:

"v_1760425200000_8fa12bc3901d"

verified_at
string<date-time>